Subject: Re: 1/32 F-16 for 29th October, Turkish republic day.
From: "Steve Bamford ARC" <[email-masked]>
To: Kaan Gök <[email-masked]>
Date: Tue, 21 Oct 2003 14:19:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford 
  Cc: Kaan Gök 
  Sent: Thursday, October 16, 2003 10:26 AM
  Subject: 1/32 F-16 for 29th October, Turkish republic day.

  Hello Steve, this is for 29th October Turkish update. 
    
  "1/32 Hasegawa F-16C" 

  by "Kaan Gök"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I try to build a Turkish Air Force model for every fall, for two reasons:there is a national model contest at october in Istanbul, and Steve does a Turkish Republic day special update on 29th October. Well this is this year's model...

  Being a modern jet fan, I do not have much choices about Tuaf model subjects. I choose the F-16 because I like the look of this plane much. The attractive markings were another reason for doing this model. This F-16 belongs to the 161th squadron, based at 6th main jet base at Bandirma. I think that the F-16 is a plane which deserves to be built in 1/32 scale, but unfortunately you do not have many choices. Hasegawa kit (which is bad) and Revell kit (which is worse). My choice was the Hasegawa kit naturally. (Expect a good 1/32 F-16 kit from Trumpeter or Tamiya soon:) )

  The kit required lots of detail sets, updates, and scratchbuilding to build as a Tuaf Block 40 jet. The modifications I've done are as follows:

        I have used the Blackbox cockpit set for the office. It is supposed to be a block40 cockpit with the wide angle raster HUD, but it has its own errors. The shape of the HUD is off, The instrument panel coaming is too big, and the detail was not crisp like other Blackbox sets. Maybe their molds have worn out. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

        The kit has raised panel lines, and some of them were wrong. I rescribed the whole model using a needle in a x-acto handle, drilled rivets on the airframe using the needle again, and constructed the fuselage stiffeners found on late block f-16's from sheet styrene. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

   

        The big mouth modification is done using the Cutting Edge set. This set is beautifully cast, and contains the big mouth intake, larger wheels and main gear doors. I forgot the "measure twice cut once" words, and cut the set without measuring. In the end I got a seam like this.
        Various exhausts and air intakes on the bottom are constructed using sheet styrene. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

             

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

   

        Tuaf specific updates are done using PWMP Turkish F-16 update set. This set contains the larger fin base with parachute housing, navigation lights on the intake, new style landing light on the front landing gear door, Bird slicers Iff antennas on the nose (not used for this model), and the small antenna under the intake. All weapons are from Tamiya's F-15E bunker buster kit, and LAU-129 launchers on the wingtips are scratchbuilt from laminated sheets styrene. I ordered weapon sprues on the Bunker Buster kit from rainbowten, and this was cheaper than using resin counterparts. (Some of the items aren't available as resin sets, too). The pylon for LANTIRN targeting pod is scratchbuilt using the same technique, and the navigation pod is modified to fit the F-16.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

             

   
   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

   

        I corrected the shape of the airbrakes using some sheet styrene, constructed the beer can antennas on the wing leading edge from styrene rod, and designed my own decals for the model, which include numerous non-standard stencils (like serial numbers on pylons, etc.). Do not forget to check the size of your artwork by printing it on ordinary paper first, otherwise you'll waste your expensive decal papers. I've learned this the hard way...
        I do not have an ALPS printer, therefore I printed the decals using a laserjet, and the white areas on the decals cannot be printed using this method. I cut the white areas from white decal paper to do this. I could not make the ejection seat triangles this way, and Mike Grant came to the rescue here with his ALPS printer. Regular stencils are a combination of Daco decals and kit decals.
          Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

             

   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

   

        The exhaust nozzle is a Tecknics resin item.
        I used some parts from the Eduard set to detail the kit, but most of the Eduard set is a waste for this model. Landing gears are detailed using copper wires and Eduard parts, and the boxes etc in the main gear wells are added using sheet styrene and epoxy putty. Main landing gear wells of the F-16 are really cluttered, and I couldn't achieve this effect on the model, but I didn't left them completely bare, either. Static discargers are done using fishing lines, the pitot tube and the AoA indicators on the radome are replaced with stainles steel needles. They cannot be broken this way. I dropped the flaps to give the model a relaxed look.
         
          Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

             

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 

  As a last word, I would like to thank to the following people for their help on doing the model. (Sorry if I forgot somebody)

  Kursad Albayraktaroglu:General info on what modifications are needed to build a Turkish viper.

  Ufuk Aydiner:He went to the 6th main jet base and took many detail photos of the real plane which were real handy to build the kit as accurate as possible.

  Mike Grant:Saved my day for the ejection seat triangle decals.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 

       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 

       Steve Bamford will insert a click-able smaller version of photo 26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg 

       Steve Bamford will insert a click-able smaller version of photo 27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 28.jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg 

       Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo 29.jpg 

       Steve Bamford will insert a click-able smaller version of photo 30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg 

       Steve Bamford will insert a click-able smaller version of photo 31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg 

   

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Kaan Gök"